.title {
    font-size: 1.5em;
    padding-bottom: 30px;
    color: #4b4b4b;
}

.about {
    text-align: left;
    padding-bottom: 50px;
}

.about_text {
    font-size: 16px;
    line-height: 150%;
}

.divider {
    color: black;
    margin-top: 50px;
    margin-bottom: 50px;
}

.favorites {
    position: relative;
}

.favorites_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.arrow {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}

.right {
    position: absolute;
    right: 0;
    top: 50%;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    position: absolute;
    left: 0;
    top: 50%;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.favorites_item {
    width: 20%;
}

.favorites_image {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 4px solid var(--main-color-light);
}

.favorites_image:hover {
    border: 4px solid var(--main-color);
}

.favorites_title {
    padding-top: 10px;
    line-height: 130%;
    font-weight: 500;
}

.favorites_country {
    padding-top: 10px;
    font-size: 10px;
}

.statistics_table {
    width: 100%;
    text-align: center;
    color: #414141;
    font-size: 0.9em;
    margin-bottom: 25px;
}

.statistics_table thead tr {
    border-bottom: 1px solid;
    font-size: 1.3em;
}

.statistics_table th,
.statistics_table td {
    padding: 10px 15px;
    box-sizing: border-box;
}

.numbers {
    display: flex;
}

.numbers a {
    float: left;
    color: var(--additional-color);
    padding: 8px 10px;
    text-decoration: none;
}

.numbers a:nth-child(1), a:nth-child(4), a:hover  {
    color: black;
}

.statistics_table tbody tr:nth-of-type(even) {
    background-color: #f9f5f9;
}

.statistics_table tbody td:nth-child(1), thead tr th:nth-child(1) {
    text-align: left;
}

.statistics_table th:hover {
    background: #fafafa;
    border-bottom: 3px solid black;
}

.teachers_filter {
    display: flex;
    align-items: center;
    padding-bottom: 30px;
}

.teachers_filter_show {
    color: #a8a8a8;
    font-size: 0.9em;
    margin: 0 1em;
}

.teachers_filter_show:hover {
    color: #000;
}

.teachers_line {
    border-left: 2px dotted black;
    height: 20px;
}

.teachers_wrapper {
    display: grid;
    grid-template-columns: repeat(5, 20%);
    justify-content: center;
    place-items: center;
    grid-row-gap: 30px;
}

.teachers_item-star {
    position: relative;
}

.teachers_item-star:after {
    content: "";
    width: 20px;
    height: 20px;
    background:url("https://imgur.com/jg3sEWH.png") no-repeat;
    top: 5px;
    right: 0px;
    position: absolute;
    display: inline-block;
}

footer {
    padding-bottom: 50px;
}


@media screen and (max-width: 768px) {
    .divider {
        margin: 30px 0;
    }

    .favorites_item {
        display: none;
    }

    .favorites_item:nth-child(1) {
        display: block;
        width: 100%;
    }

    .statistics_table th,
    .statistics_table td {
        padding: 5px;
        font-size: 0.8em;
    }

    .title {
        font-size: 1.5em;
    }

    .teachers_filter {
        font-size: 0.8em;
    }

    .teachers_wrapper {
        grid-template-columns: repeat(2, 50%);
    }
}
